return {
    id                                              = 'preferences',
    version                                         = 10,
    system                                          = {
        sample_rate_domain                              = 'decimal',
        sample_rate_correction_factor                   = '1.0',
        aux_port_mode                                   ='edaq_sync',
        full                                            = 'up_scale',
        half                                            = 'up_scale',
        quarter                                         = 'down_scale',
        max_test_restarts                               = 2,
        teds_enabled                                    = true,
        gps_timing_regulation                           = 'none',
        use_aliases                                     = false,
    },
    user                                            = {
        authentication_required                         = false,
        minimum_password_length                         = 8,
        default_locale                                  = 'en',
    },
    setup                                           = {
        user_info_1                                     = 'Custom 1',
        user_info_2                                     = 'Custom 2',
        user_info_3                                     = 'Custom 3',
        user_info_4                                     = 'Custom 4',
    },
    test                                            = {
        data_storage_format                             = 'SIE',
        delete_old_data_files_on_test_initialization    = false,
        sys_max_sie_tests                               = 1,
        allow_run_if_warnings                           = true,
        pipe_rate                                       = 20,
        default_sie_filename_mode                       = 'numeric_increment',
    },
    calibration                                     = {
        use_calibration_filters                         = true,
    },
}
